keycloak.admin.password=ENC[AES256_GCM,data:mbuk8gvDTW+0wUdrOukxU04yiC8AdRXzh6deAqb2L+k=,iv:92/Hm0vPNqSuy8t8zKOjRwMcyXKO8tw+Ilw1/3sUIEk=,tag:ZeLr68ORWSUtG6+RvBU25A==,type:str]
keycloak.client.secret=ENC[AES256_GCM,data:Tww7OSuQxixCbjlNRy+N9VWk2ujaDLemiPh0HnmOrZM=,iv:4pSwRhZhcGeOLYLxhxxfq9NR9CM2r39F+8BJMJ1ApsY=,tag:0XhS9tm8jG2JD9MK0unJOA==,type:str]
sops_age__list_0__map_enc=-----BEGIN AGE ENCRYPTED FILE-----\nYWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkWk5nNk1jamkzT0w1ejZ2\ndStYWUExMkIzaDUrWkRlaFN1Z3NCV2dWRDBjCjQ5Y1NtRFVJc2NyQWRMbDI5Y1JB\nWjFVTUxhWWcyVXNSOHlWVTV0RnpEQ1EKLS0tIHlwbWFWY0IrUmlnVmxyT0t6Nnk2\nWWI2UFl4djNlbmRhaVlEWUxrUytqWUEKgvXn9b5Ng7XDqtj1q7HbFok5QQG6MEMw\nrABBtZulgjlMIo75TjaYAy/F+UtHkwYXZI1AZdK5OzQUJymUwgJQeA==\n-----END AGE ENCRYPTED FILE-----\n
sops_age__list_0__map_recipient=age1wts0su6ae9dy2vrdez630lhac2nae6e4crntavlyrjuglkug6pmqwrtqfr
sops_age__list_1__map_enc=-----BEGIN AGE ENCRYPTED FILE-----\nYWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB6SDUvMjFwWFNyZTRvaWt2\nRmhvcnBqWG1QZ3EwaDBMMmIyeGZwMGVMY1VJCjNUVzJlL2tacWZrOVNhby9CRlEr\nNTZVZHpCMDl6dVlWNnhMYXpxelp4WFUKLS0tIFprRGUreGZCeE83anZ2RkJkQndq\nRmNJUzV5VW00UVlTTzRnSklFUFFNem8KYp+5tncfTjHI7WeGB4EuOuDKdhA2ejmR\nt6LlE/sYIWvR24WmEkWf08S4Y1H5RxP4Pe2WwKIXcE179U3fDevlmA==\n-----END AGE ENCRYPTED FILE-----\n
sops_age__list_1__map_recipient=age1xr44syy3nmj53ltheqy23qumt8jq9vvyqynu9th2az3htq8ptgwqusem6a
sops_lastmodified=2023-12-16T21:41:15Z
sops_mac=ENC[AES256_GCM,data:HmrOC6HeJR9b+/PW4acrk4+D6FoNO4dqZ+3VpAMiE/3XCs2F3seRyfGi8nkqu90XmoQvkKDPB37D06Y+we3cUVP9CQgrofOaU49+FtqBIqdjiGbnftYBChZLkhWB464IClNpA1I/D1lj88EjNwtW4/dN+LSYhAxVvAYDBUljsHs=,iv:j/waEQbAn/eWCMAHYRN18aGFjMqm9hOHlYTbdtqFl8s=,tag:gt6zgQPhr+kKCDoLH3Qm3Q==,type:str]
sops_unencrypted_suffix=_unencrypted
sops_version=3.8.1
